Subject: Lojban lessons

From: "A.W.T." <[email-masked]>
Date: Thu, 07 Jun 2001 21:43:38 -0000

After initially having been "seduced" to give Lojban a try by Robin's lessons, I now am impressed by Nick's didactical skills and 
grateful - esp. for his last chapters.
Just one remark to "Raising: jai" (Chapter 15):

"An even more important instance when you want raising is in forming sumti out of this kind of gismu. A sumti means whatever 
goes into the x1 of its selbri. So if la djiotis. ninmu, then I can describe Jyoti as lo ninmu 'a woman'; if lemi karce xe klama le gusta 
fu mi, then I can describe lemi karce as lo xe karce 'a vehicle'."

Shouldn't it be: "...le mi karce as to lo xe *klama* 'a vehicle'"? 

ki'e mi'e .aulun.